html,
body,
#root {
  height: 100%;
}

#main {
  overflow-x: hidden;
}

.margin-bottom-3em {
  margin-bottom: 3em;
}

.info,
.bottom {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

p:last-child {
  margin-bottom: 0;
}

input,
input[type='tel'] {
  line-height: normal;
  width: calc(100% - 25px);
  border-radius: 3px;
  padding: 10px;
  border: 2px solid #bdd2ff;
}

input:focus,
input[type='tel']:focus {
  outline: none;
  border: 2px solid #313655;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.seperator {
  position: relative;
  margin: 3em auto;
  padding: 0;
  width: 100px;
  height: 1px;
  background-color: #3f3f4a;
  border: 0;
}

/* misc */
.info {
  background: url('/img/contour.png');
  background-size: 100%;
  background-attachment: fixed;
  padding: 70px 0 0 0;
  background-color: #fefefe;
  font-family: 'Noto Sans';
  height: auto;
  min-height: 100%;
}

.info > div.twelve {
  padding: 50px 19% 0px 19%;
}

.info h1,
.info h2,
.info h4 {
  color: #313655;
  font-family: 'Noto Sans';
  font-size: 3.2rem;
  margin-top: 2em;
  line-height: 1.35;
  letter-spacing: -0.08rem;
}

.info h4 s,
.info s {
  /*background-color: #f5b6b3;*/
  /*background-color: #fad8d6;*/
}
.info h4 em,
.info em {
  background-color: #d6fae6;
  font-style: unset;
}

.info h3,
.info h5 {
  color: #555771;
  font-style: italic;
  font-family: 'Noto Serif';
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: -0.05rem;
}

.info h5 {
  font-size: 2.5rem;
  /*margin-top: 2em;*/
  color: #313756;
}

.info a {
  color: #313655;
  text-decoration: none;
  background: linear-gradient(
    transparent 0%,
    transparent 67%,
    #ffe5ae 67%,
    #ffe5ae 100%
  );
  transition: background 0.5s ease;
}

.info a:hover,
.info a:focus {
  background: linear-gradient(
    transparent 0%,
    transparent 20%,
    #ffe5ae 20%,
    #ffe5ae 100%
  );
}

.info > div {
  padding: 50px 0 100px 0;
}

.section {
  padding: 0 19% !important;
}

.section h2 {
  margin-top: 30px;
  font-weight: 700;
  text-align: center;
  color: #313655;
  font-family: 'Noto Serif';
}

.section p {
  color: #313655;
}

.section a {
  background: linear-gradient(
    transparent 0%,
    transparent 67%,
    #ffe5ae 67%,
    #ffe5ae 100%
  );
}

.section a:hover,
.section a:focus {
  background: linear-gradient(
    transparent 0%,
    transparent 20%,
    #ffe5ae 20%,
    #ffe5ae 100%
  );
}

ol {
  /*margin: 20px 0 0 15px;*/
  list-style-type: upper-roman;
  font-weight: 700;
}

ol li > * {
  font-weight: 400;
}

ol li a.contribute {
  padding: 2px 10px;
  border-bottom: 0;
  background: none;
  background-color: #ffe8db;
  border-radius: 2px;
  color: #ff9152;
  font-size: 15px;
  text-decoration: none;
  font-weight: 400;
  margin-left: 15px;
}

ol li a.contribute:hover,
ol li a.contribute:focus {
  background: none;
  background-color: #ffe8db;
}

ol li a.hack {
  padding: 2px 10px;
  border-bottom: 0;
  background-color: rgba(120, 92, 234, 0.37);
  border-radius: 2px;
  color: #785cea;
  font-size: 15px;
  text-decoration: none;
  font-weight: 400;
  margin-left: 15px;
}

#proposals h5 {
  margin-top: 2em;
  margin-bottom: 10px;
  font-size: 22px;
  color: #303655;
}

#proposals blockquote {
  background-color: #e6efff99;
  color: #313655;
  padding: 25px 25px 20px 30px;
  margin: 1em 0 2em 0;
  border-radius: 2px;
}

.no-margin {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.no-padding {
  margin: 0 !important;
}

.no-padding-top {
  padding-top: 0 !important;
}

.italic {
  font-style: italic;
}

.light {
  font-weight: 300;
}

.bold {
  font-weight: 700;
}

.opacity-7 {
  opacity: 0.7;
}

p,
ol,
ul {
  font-size: 20px;
  line-height: 34px;
  color: #3f404a;
  font-family: 'Noto Serif';
}

ol,
ul {
  margin-left: 15px !important;
}

blockquote {
  background-color: #e6efff99;
  /*background-color: #e8f6fc;*/
  color: #313655;
  padding: 25px 25px 20px 30px;
  margin: 2.5em 0 3.5em 0;
  border-radius: 2px;
}

blockquote i {
  font-size: 100px;
  font-family: 'Noto Serif';
  font-weight: 400;
  font-style: unset;
}

blockquote .byline {
  display: block;
  margin-top: 16px;
  color: #ea765c;
  font-size: 18px;
}

blockquote em {
  font-style: italic !important;
  background-color: unset !important;
}

.logo_a {
  fill: #fff;
}

.logo_b {
  fill: #313655;
  fill-rule: evenodd;
}

.logo_c {
  fill: #313655;
}

#disclosure {
  float: right;
  color: #bbc2ec;
  font-size: 12px;
}

#disclosure span {
  margin: 15px 15px 0 15px;
  padding: 3px 10px;
  border: 1px solid #bbc2ec;
  float: left;
  color: #bbc2ec;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1px;
  border-radius: 2px;
}

#disclosure i {
  float: right;
  font-style: unset;
  margin: 18px 0 0 0;
  font-size: 12px;
  text-transform: uppercase;
}

#disclosure strong {
  color: #ea765c;
}

/* top */
.top {
  background-color: #fff;
  border-bottom: 3px solid #f7f7f7;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
}

.top ul {
  margin: 8px 45px 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.top ul li {
  width: auto;
  display: inline;
  line-height: 28px;
}

.top li a,
.logo {
  display: inline-block;
  font-size: 16px;
  text-decoration: none;
  color: #313655;
  font-family: 'Noto Serif';
}

.top .menu-right li a {
  padding: 10px 25px 10px 0;
}

.logo {
  font-size: 26px;
  padding: 10px;
  margin: 0 0 0 35px;
  color: #313655;
  font-weight: 500;
  font-style: italic;
  font-family: 'Courier';
}

.logo i {
  padding: 0 1px 0 3px;
  color: #85b4ff;
}

.logo:hover {
  color: #313655;
}

.top li a:hover {
  background-color: #fff;
}

.top .menu-right {
  clear: both;
  float: right;
}

#wonk-link {
  display: inline-block;
  height: 25px;
}

#wonk-link a {
  padding: 10px 28px 10px 0;
}

#wonk-link > a > div {
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: sub;
}

#wonk-link svg {
  height: 25px;
  width: 25px;
}

#github-link {
  vertical-align: -8px;
}

#git {
  background-color: #e6efff99;
  border-radius: 2px;
  margin: 5em 0 2.5em 0;
  padding: 20px 25px 10px 20px;
}

#nested {
  border-radius: 2px;
  margin: 3em 0 0 0;
  padding: 20px 25px 10px 20px;
}

#donate-form,
#follow-form {
  width: 60%;
  background-color: #e6efff;
  border-radius: 2px;
  margin: 5em 0 2.5em 10%;
  padding: 30px 25px 20px 25px;
  min-width: 500px;
}

#donate-form .input-label-hide {
  display: none;
}

#donate-form button,
#follow-form input[type='submit'] {
  background-color: #ffcf66;
  color: #fff;
  border: none;
  border-radius: 3px;
  margin-top: 25px;
  width: auto;
  font-size: 12px !important;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
  font-family: 'Noto Sans' !important;
}

#rules {
  margin-top: 25px;
}

#rules h4 {
  font-size: 2rem;
  margin-bottom: 10px;
  font-family: 'Noto Sans';
}

#rules p,
#rules ol {
  font-size: 16px;
  color: #303655;
  font-family: 'Noto Sans';
  line-height: unset;
}

#rules ol {
  margin-left: 15px;
  font-weight: 500;
  list-style-type: decimal;
}

#amount {
  height: 200px;
}

#amount ul {
  padding: 0 !important;
  margin: 0 0 0 1% !important;
  list-style-type: none;
}

#amount ul li {
  width: 30%;
  height: 45px;
  background-color: #a8c4ff;
  float: left;
  margin-left: 2%;
  border-radius: 3px;
}

#amount ul li label,
.expand {
  color: #303655;
  display: inline-block;
  width: 100%;
  text-align: center;
  height: auto;
  padding: 6px 0px;
}

#amount ul li input[type='radio'],
.expand input[type='checkbox'] {
  opacity: 0;
  position: fixed;
  width: 0;
}

#amount ul li label:hover,
.expand:hover {
  cursor: pointer;
}

.ReactCollapse--content {
  margin-bottom: 3em;
}

.expand {
  display: inline;
  padding: 8px 20px;
  border-radius: 2px;
  background-color: #ffe8db;
  color: #ff9151;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: 'Noto Sans';
  vertical-align: 3px;
  font-style: normal;
  float: right;
  width: auto;
}

#amount ul #other-amount label span {
  width: 20%;
  display: inline-block;
  float: left;
}

#amount ul #other-amount label input {
  background-color: #fff;
  width: 65%;
  padding: 1px;
  margin: 0;
  float: left;
  border-radius: 5px;
  display: inline-block;
  text-align: center;
}

#amount ul #other-amount label:hover {
  cursor: unset;
}

#amount ul #other-amount label input:focus {
  background-color: #fff;
}

.input-label-show {
  margin-bottom: 1em;
  font-size: 18px;
}

#input-locality {
  width: 50%;
  display: inline-block;
}

#input-region {
  width: 17%;
  margin-left: 3%;
  display: inline-block;
}

#input-postal {
  width: 27%;
  margin-left: 3%;
  display: inline-block;
}

.w-50 {
  width: 48.5% !important;
}

.w-0 {
  width: 0% !important;
}

#git svg,
#nested svg {
  width: 100%;
  height: auto;
}

#github-link svg {
  fill: #313655;
  height: 25px;
  width: 25px;
}

#subscribe {
  background: #e6efff99;
  margin: 5em 0 0 0;
}

#subscribe p {
  margin: 2.5em 0 0.5em 0;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: 'Noto Sans';
  color: #303655;
}

#subscribe form {
  margin-bottom: 2.75em;
}

#subscribe form input[type='email'],
#subscribe form input[type='text'] {
  display: inline;
  margin-right: 2%;
  border: 2px solid #bdd2ff;
  border-radius: 2px;
}

#subscribe form input[type='email'] {
  width: 52%;
}

#subscribe form input[type='text'] {
  width: 22%;
}

#subscribe form input[type='submit'] {
  display: inline;
  width: 15%;
  color: #fff;
  background: #ffd271;
  border: none;
  border-radius: 2px;
  vertical-align: 2px;
  height: 42px;
  font-size: 12px;
}
/* bottom */
.bottom {
  position: relative;
  clear: left;
  padding-top: 70px;
  bottom: 0;
  width: 100%;
}

.bottom nav {
  background-color: #313655;
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
  bottom: 0;
  min-height: 55px;
  width: 96%;
  padding: 0 2%;
  z-index: 1001;
}

.bottom ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #313655;
  font-size: unset;
  line-height: unset;
  color: #a0a9e4;
  font-family: unset;
}

.bottom ul li {
  margin-bottom: 0;
}

.bottom li.add-mobile {
  display: unset;
}

.bottom li a,
.bottom li.po-box span {
  display: block;
  padding: 8px 20px 8px 35px;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-family: 'Noto Serif';
}

.bottom li.po-box span {
  padding: 15px 15px 15px 25px !important;
}

.bottom li a:hover,
.bottom .menu-btn:hover {
  background-color: #313655;
}

.bottom .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.bottom .menu {
  clear: both;
  max-height: 0;
  padding: 0px 15px;
  transition: max-height 0.2s ease-out;
}

.bottom .menu li hr {
  margin-top: 2rem;
  margin-bottom: 2.5rem;
  border-top: 1px solid #252941;
}

/* menu icon */

.bottom .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  margin-bottom: 0;
  padding: 28px 20px 10px 10px;
  position: relative;
  user-select: none;
}

.bottom .menu-icon .navicon {
  background-color: #fff;
  display: block;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 25px;
}

.bottom .menu-icon .navicon:before,
.bottom .menu-icon .navicon:after {
  background-color: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}

.bottom .menu-icon .navicon:before {
  top: 5px;
}

.bottom .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.bottom .menu-btn {
  display: none;
}

.bottom .menu-btn:checked ~ .menu {
  max-height: 100%;
  margin-bottom: 35px;
  margin-top: 50px;
}

.bottom .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.bottom .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.bottom .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.bottom .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.bottom .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* elements */

.highlight-btn {
  padding: 2px 20px !important;
  border-radius: 2px !important;
  /*background-color: #ffcf66ee !important;*/
  /*background-color: #ff7a65 !important;*/
  /*color: #fff !important;*/
  background-color: #ffe8db !important;
  color: #ff9150 !important;
  font-size: 11px !important;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
  font-family: 'Noto Sans' !important;
  vertical-align: 3px !important;
}

.highlight-btn:hover {
  /*background-color: #ffcf66 !important;*/
  /*background-color: #ff7a65 !important;*/
  background-color: #ffe8db !important;
  color: #ff9150 !important;
}

/* 48em = 768px */

.hidden {
  display: none !important;
  width: 0 !important;
  margin: 0 !important;
}

@media (min-width: 48em) {
  .top .menu-right-sm {
    display: none;
  }

  .bottom li {
    float: left;
  }

  .bottom li.add-mobile {
    display: none;
  }

  .bottom li a,
  .bottom li.po-box span {
    padding: 15px 15px 15px 0;
  }

  .bottom .menu {
    clear: none;
    max-height: none;
  }

  .bottom .menu-icon {
    display: none;
  }
}

/* animation */

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-animation-duration: 0.15s;
  -moz-animation-duration: 0.15s;
  animation-duration: 0.15s;
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.ElementsApp {
  font-size: 15px !important;
}

.StripeElement {
  padding: 15px 10px;
  border: 2px solid #bdd2ff;
  background-color: #fff;
  border-radius: 3px;
  margin-bottom: 25px;
  width: calc(100% - 25px);
}

.StripeElement:hover {
  border: 2px solid #313655;
}

#input-country {
  margin-bottom: 1.5rem;
}

#countries .select-country__control,
#countries .select-country__control--is-focused,
#countries .select-country__control--menu-is-open {
  border: 2px solid #bdd2ff;
  border-radius: 3px;
  height: 45px;
  box-shadow: none !important;
}

#countries .select-country__control--is-focused,
#countries .select-country__control--menu-is-open {
  border: 2px solid #313655;
}

#countries .select-country__value-container {
  line-height: 20px !important;
  padding: 0 8px !important;
}

#countries .css-1laao21-a11yText {
  border: unset;
}

#twitter {
  height: 30px;
  width: 30px;
  vertical-align: text-top;
  padding: 0 25px 0 0;
}

.cls-1 {
  fill: none;
}

.cls-2 {
  /*fill: #1da1f2;*/
  fill: #313655;
}

#twitter-link-bottom svg .cls-2 {
  fill: #fff;
}

/* mobile */
@media (max-width: 48em) {
  p,
  ol,
  ul {
    font-size: 17px;
    line-height: 30px;
  }

  .logo i {
    font-size: 25px;
  }

  .info > div.twelve {
    padding: 2.5em 7% 25px 7%;
  }

  .info h5 {
    font-size: 1.8rem;
  }

  .expand {
    padding: 7px 15px;
  }

  .section {
    padding: 0 7% 25px 7% !important;
  }

  .top .menu-right-sm {
    display: inline-block;
    float: right;
    margin: 5px 0 0 0;
  }

  .top .menu-right-sm ul li:first-child {
    margin-right: 7px !important;
  }

  .top .menu-right-sm ul li a {
    padding: 1px 10px !important;
  }

  .top .menu-right,
  .top .menu-right-sm {
    display: none;
  }

  .bottom li.po-box span {
    padding: 15px 15px 15px 35px !important;
  }

  .logo {
    font-size: 30px;
    margin: 0 0 0 20px;
  }

  .bottom nav {
    position: fixed;
  }

  #wonk-link {
    padding: 0px 15px;
  }

  #wonk-link-bottom > a,
  #twitter-link-bottom > a {
    padding-left: 30px;
  }

  #wonk-link-bottom > a > div,
  #twitter-link-bottom > a > div {
    display: inline-block;
  }

  #wonk-link-bottom svg {
    vertical-align: sub;
    height: 25px;
    width: 25px;
    margin-right: 0;
  }

  #wonk-link-bottom .logo_a {
    fill: #313655;
  }

  #wonk-link-bottom .logo_b {
    fill: #fff;
    fill-rule: evenodd;
  }

  #wonk-link-bottom .logo_c {
    fill: #fff;
  }

  #twitter-link-bottom svg {
    vertical-align: top;
    height: 25px;
    width: 25px;
    margin-right: 0;
  }

  #github-link-bottom > a > div {
    display: inline-block;
  }

  #github-link-bottom svg {
    fill: #fff;
    vertical-align: sub;
    margin-right: 10px;
  }

  .bottom .menu {
    padding: 0 !important;
  }

  #disclosure {
    margin: 20px 30px 0 20px;
    float: left;
  }

  #disclosure i {
    float: left;
    margin: 15px 15px 0 15px;
  }

  blockquote {
    margin: 2.5em 0 3em -12%;
    padding: 35px 50px;
    width: 99%;
    border-radius: 0;
  }

  #proposals blockquote {
    margin: 1.5em 0 2em -12%;
    padding: 35px 50px;
    width: 99%;
    border-radius: 0;
  }

  #git {
    margin: 2.5em 0 2.5em -12%;
    padding: 35px 50px 25px 50px;
    width: 99%;
    border-radius: 0;
  }

  #nested {
    margin: 0 0 0 -15%;
    padding: 35px 50px 25px 50px;
    width: 99%;
    border-radius: 0;
  }

  #donate-form,
  #follow-form {
    width: calc(100% - 50px);
    margin: 3.5em 0 2.5em 0;
    padding: 30px 25px 20px 25px;
    min-width: unset;
  }

  #subscribe form {
    margin-bottom: 3.75em;
  }

  #subscribe form input[type='email'] {
    width: 93%;
  }

  #subscribe form input[type='text'] {
    margin-right: 3%;
    width: 35%;
  }

  #subscribe form input[type='submit'] {
    width: auto;
  }
}
